Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Kate start niet - amarok 2.0.0 Beta 3 - Translation-NL  (gelezen 579 keer)

Offline gsu

  • Lid
  • Steunpunt: Nee
Kate start niet - amarok 2.0.0 Beta 3 - Translation-NL
« Gepost op: 2008/11/10, 20:53:47 »
Ik heb een vlekkeloze upgrade van Kubuntu 8.04 (Hardy) naar 8.10 (Intrepid) achter de rug. In een poging om Amarok 2.0.0 Beta 3 (1.94) te installeren heb ik even per ongeluk de niet-ondersteunde update aangevinkt.

Hier http://www.kubuntu.org/news/amarok-2-beta-3 legt men uit hoe amarok-kde4 valt aan te vinken, maar in mijn adept-manager vind ik geen amarok-kde4...

Sinds (of misschien al daarvoor, dat had ik nog niet geprobeerd) werkt Kate ook niet meer: KDEInit kon '/usr/lib/kde4/bin/kate' niet opstarten.

En tot slot slaagt de Adept Manager er niet in om de Translation-nl packages te downloaden (FAILED). Ik ben er wel in geslaagd om alles netjes in het Nederlands te krijgen.

Bekende problemen? Op Engelstalige fora klaarblijkelijk niet echt...

Alvast bedankt!

Offline siegi

  • Lid
  • Steunpunt: Nee
Kate start niet - amarok 2.0.0 Beta 3 - Translation-NL
« Reactie #1 Gepost op: 2008/11/11, 13:19:30 »
De upgrade van 8.04 naar 8.10 van kubuntu zou wel eens problemen kunnen opleveren.
Hij gaat pressies kate zoeken in de verkeerde directory want onder want vanaf 8.10 zitten alle kde applicaties in de map kde inplaats van kde4 dus dat zou voor kate zijn /usr/lib/kde/bin/kate .

De vertalingen van kde 4 zijn om een of andere reden in 8.10 niet compleet.  De enige oplossing tot nog toe is de vertalingen upstream zelf te compileren.
Zoals in dit topic beschreven.
http://forum.ubuntu-nl.org/message/316985#p316985

Ik denk dat een propere installatie in dit geval beter gaat zijn, alhoewel ik dit niet veel aanraad.